package br.org.senacagil;


public class IniciaComputador {
	public static void main(String[] args) {
		System.out.println("Executing class: " + IniciaComputador.class.getName());
		Computador computador = new Computador();
		computador.setImpressora(new Impressora());
		computador.setTeclado(new Teclado());
		computador.setMonitor(new Monitor());
		computador.ligar();
	}
}
